<?xml version="1.0" encoding="ISO-8859-1" ?>
<dynamic_object>
	<diesel file="/data/objects/weapons/masada/masada.diesel" orientation_object="align" materials="/data/objects/weapons/masada/materials.xml" unreferenced_texture_release="true"/>

    <xi:include href="masada_common.xml#xpointer(/to_include/*)"/>
	
	<light name="flashlight_spot" type="spot|specular"/>
	<light name="flashlight_omni" type="omni|specular"/>

</dynamic_object>